<?php

function moral_magazine_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Moral Theme Demo Import' , 'moral-magazine' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'moral_magazine_ctdi_plugin_page_setup' );


function moral_magazine_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for Moral Magazine Theme.', 'moral-magazine' ),
    esc_url( 'https://themepalace.com/instructions/themes/moral-magazine' ), esc_html__( 'Click here for Demo File download', 'moral-magazine' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'moral_magazine_ctdi_plugin_intro_text' );